﻿@charset "utf-8";
#wrap{max-width: 100%;overflow: hidden;}
.wrap{max-width: 100%;overflow: hidden;}
#fullpage{width:100%;overflow:hidden;max-width: 100%;}
.section{box-sizing:border-box}

@media screen and (min-width:1200px){
.hp_guider_w{width:1200px;margin:0 auto;position:relative}
.visual_txt_wrap{top:170px;left:100px;transform:initial}
}
.section{position:relative}
.hp_hide_mo{display:none!important}
.hp_hide_pc{display:block!important}
.main_visual{overflow:hidden;height:100%!important}
.main_visual .slider-wrap{position:relative;height:100%}
.main_visual .main_visual_slider{width:100%;height:100%}
.main_visual_slider .slick-list{height:100%}
.main_visual_slider .slick-track{height:100%}
.main_visual_slider .slick-slide{overflow:hidden;position:relative;height:100%}
.main_visual_slider .slick-slide:after{content:"";position:absolute;left:0;top:0;z-index:1;width:100%;height:100%;background:rgba(0,0,0,.3)}
.main_visual_slider .slick-slide>div{display:block!important;height:100%}
.main_visual_slider .slick-slide>div>div{display:block!important;height:100%}
.main_visual_slider .slick-slide .bg{position:relative;height:100%}
.main_visual_slider .slick-slide .bg img{position:absolute;top:50%;left:50%;z-index:-1;min-height:100vh;min-width:100vw;object-fit:fill;transform:translate(-50%,-50%)}

.main_visual_slider .slick-slide .bg .bg_mo{width:100%}
.main_visual_slider .slick-slide .bg .bg_pc{display:none}
.en .main_visual .visual-progress{bottom:11%}
.main_visual_tit{position:absolute;left:50%;top:22.5%;z-index:10;width:100%;transform:translateX(-50%);padding:0 19px}
.main_visual_tit .hp_guider_w{display:flex;align-items:flex-end;height:100%;font-weight:700}
.main_visual_slider .slick-slide .ani_txt_wrap{overflow:hidden;display:block}
.main_visual_slider .slick-slide .ani_txt_wrap>span{display:block;opacity:0;font-size:34px;color:#fff;font-weight:700;letter-spacing:-.85px;line-height: 1.4;}

@media screen and (min-width:1200px){
	.main_visual_tit{top:24.64%;}
	.main_visual_tit .hp_guider_w{width:auto;margin-left:268px;margin-right:auto}
	.main_visual_slider .slick-slide .bg .bg_mo{display:none;}
	.main_visual_slider .slick-slide .bg .bg_pc{display:block;}
	.main_visual_slider .slick-slide .ani_txt_wrap>span{font-size:66px;font-weight:900;line-height:1.3;letter-spacing:-1.65px}
	.main_visual_tit{padding:0}
}

.main_visual_scroll{position:absolute;bottom:50px;left:2%;width:45px;height:70px;z-index:999;display:none}
.main_visual_scroll i{position:absolute;left:50%;bottom:0;width:40px;height:30px;border-radius:50%;border:1px solid #fff;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}
.main_visual_scroll p{position:absolute;left:50%;top:0;margin-left:-15.5px;margin-top:0;width:110px;font-size:14px;color:#fff;letter-spacing:3px;font-weight:300;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;-o-transform-origin:0 0;transform-origin:0 0;-webkit-transition:margin .3s;-moz-transition:margin .3s;-ms-transition:margin .3s;-o-transition:margin .3s;transition:margin .3s}
.main_visual_scroll i{overflow:hidden;width:2px;height:50px;border-radius:0;border:none;background-color:#fff}
.main_visual_slider .slick-active .ani_txt_wrap>span{-webkit-animation:textAni 1s ease forwards;-moz-animation:textAni 1s ease forwards;-ms-animation:textAni 1s ease forwards;-o-animation:textAni 1s ease forwards;animation:textAni 1s ease forwards}
.main_visual_slider .slick-active .ani_txt_wrap:nth-child(1)>span{-webkit-animation-delay:.2s;-moz-animation-delay:.2s;-ms-animation-delay:.2s;-o-animation-delay:.2s;animation-delay:.2s}
.main_visual_slider .slick-active .ani_txt_wrap:nth-child(2)>span{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-ms-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s}
.main_visual_slider .slick-active .ani_txt_wrap:nth-child(3)>span{-webkit-animation-delay:.6s;-moz-animation-delay:.6s;-ms-animation-delay:.6s;-o-animation-delay:.6s;animation-delay:.6s}
.main_visual_slider .slick-active .ani_txt_wrap:nth-child(4)>span{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;-ms-animation-delay:.8s;-o-animation-delay:.8s;animation-delay:.8s}
.main_visual_slider .slick-slide .ani_btn_wrap{margin-top:38px}
.main_visual_slider .slick-slide .ani_btn_wrap>span{font-size:16px}
.main_visual .slick-dots{bottom:20.4% !important;display:flex;padding:0 20px;min-height:37px}
.main_visual .slick-dots li{flex:1 1 25%;margin:0}
.main_visual .slick-dots .pager__item{color:#b1bcd0;font-size:11px}
.main_visual .slick-dots a{transition:color .5s}
.main_visual .slick-dots a:before{content:'';display:block;background-color:#6a7490;height:3px;width:100%;transition:all .5s}
.main_visual .slick-dots li button:before{background:#fff;content:'';opacity:1}
.main_visual .slick-dots li.slick-active a{color:#fff}
.main_visual .slick-dots li.slick-active a:before{background-color:#fff}
.main_visual_ctrl{position:absolute;bottom:66px;left:20px;height:29px}
.main_visual_ctrl .btn_ctrl{background:url(../../../../images/hyosung/fo/main/ico_ctrl_pause.svg) no-repeat;width:29px;height:29px;text-indent:-999em;overflow:hidden}
.main_visual_ctrl .btn_ctrl__play{display:none;background-image:url(../../../../images/hyosung/fo/main/ico_ctrl_play.svg);}
@media screen and (min-width:1200px){
.main_visual_scroll{display:block}
.main_visual_slider .slick-slide .ani_btn_wrap{margin-top:50px}
.main_visual .slick-dots,.main_visual_ctrl{left:268px;}
.main_visual .slick-dots{bottom:14.6%!important;padding:0}
.main_visual .slick-dots li{flex:0 0 170px;margin:0}
.main_visual .slick-dots .pager__item{font-size:16px}
.main_visual .slick-dots a:before{height:3px;margin-bottom:10px}
.main_visual_ctrl{bottom:9.59%;left:268px}
.main_visual_ctrl .hp_guider_w{margin-left:0}
}
@-webkit-keyframes textAni{
0%{opacity:0;transform:translateY(100%)}
100%{opacity:1;transform:translateY(0)}
}
@-moz-keyframes textAni{
0%{opacity:0;transform:translateY(100%)}
100%{opacity:1;transform:translateY(0)}
}
@-ms-keyframes textAni{
0%{opacity:0;transform:translateY(100%)}
100%{opacity:1;transform:translateY(0)}
}
@-o-keyframes textAni{
0%{opacity:0;transform:translateY(100%)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes textAni{
0%{opacity:0;transform:translateY(100%)}
100%{opacity:1;transform:translateY(0)}
}
/* @-webkit-keyframes speTextAni{
0%{transform:translateY(150%)}
100%{opacity:1;transform:translateY(0)}
}
@-moz-keyframes speTextAni{
0%{transform:translateY(150%)}
100%{opacity:1;transform:translateY(0)}
}
@-ms-keyframes speTextAni{
0%{transform:translateY(150%)}
100%{opacity:1;transform:translateY(0)}
}
@-o-keyframes speTextAni{
0%{transform:translateY(150%)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes speTextAni{
0%{transform:translateY(150%)}
100%{opacity:1;transform:translateY(0)}
} */
@-webkit-keyframes speImgAni{
0%{opacity:0;transform:translateY(30%)}
100%{opacity:1;transform:translateY(0)}
}
@-moz-keyframes speImgAni{
0%{opacity:0;transform:translateY(30%)}
100%{opacity:1;transform:translateY(0)}
}
@-ms-keyframes speImgAni{
0%{opacity:0;transform:translateY(30%)}
100%{opacity:1;transform:translateY(0)}
}
@-o-keyframes speImgAni{
0%{opacity:0;transform:translateY(30%)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes speImgAni{
0%{opacity:0;transform:translateY(30%)}
100%{opacity:1;transform:translateY(0)}
}
.hp_guider{padding:0 20px}


/* 메인 비주얼 */
.main_spe_slider .hp_guider{padding:0 15px}
.main_spe_slider{text-align:center;height:100%;margin-bottom:0!important}
.main_spc_flex,.main_spe_slider,.main_spe_slider .slick-list,.main_spe_slider .slick-slide,.main_spe_slider .slick-slide>div,.main_spe_slider .slick-slide>div>div,.main_spe_slider .slick-track{height:100%}
.main_spe_slider .ani_img_wrap .main_spc_img_note,.main_spe_slider .ani_txt_wrap{display:block;opacity:1}
.main_spe_slider .slick-active .ani_img_wrap span{-webkit-animation:speImgAni 1s ease forwards;-moz-animation:speImgAni 1s ease forwards;-ms-animation:speImgAni 1s ease forwards;-o-animation:speImgAni 1s ease forwards;animation:speImgAni 1s ease forwards}
/* .main_spe_slider .slick-active .ani_txt_wrap{-webkit-animation:textAni 1s ease forwards;-moz-animation:textAni 1s ease forwards;-ms-animation:textAni 1s ease forwards;-o-animation:textAni 1s ease forwards;animation:textAni 1s ease forwards}
.main_spe_slider .slick-active .ani_txt_wrap{-webkit-animation-delay:.2s;-moz-animation-delay:.2s;-ms-animation-delay:.2s;-o-animation-delay:.2s;animation-delay:.2s} */
.main_spe_slider .slick-active .ani_img_wrap{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-ms-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s}
.main_spe_slider .slick-dots{bottom:4%!important}
.main_spe_slider .slick-dots li,.main_spe_slider .slick-dots li button{width:auto;margin:0}
.main_spe_slider .slick-dots li button{margin:0 3px}
.main_spe_slider .slick-dots li button:before{content:'';width:10px;height:10px;margin:0;background-color:#a7aec3;border-radius:10px;transition:width .5s;opacity:1}
.main_spe_slider .slick-dots li.slick-active button{width:27px}
.main_spe_slider .slick-dots li.slick-active button:before{width:27px;background-color:#325df6}
.main_spc_ctg{font-size:16px;font-weight:700;letter-spacing:-.4px;color:#001dff}
.main_spc_tit{font-size:28px;line-height:38px;letter-spacing:-.7px}
.main_spc_txt{font-size:15px;letter-spacing:-.42px;line-height:24px;margin:13px 0 17px;color:#5b5e60}
.main_btn{display:inline-block;height:50px;margin:0 auto;padding:14px 50px 15px 22px;border-radius:25px;background-color:#325df6;font-size:15px;font-weight:500;letter-spacing:-.38px;color:#fff;text-align:center;position:relative;text-align:left;}
.main_btn img{width:11px;vertical-align:middle;position:absolute;right:20px;top:50%;transform:translateY(-50%)}
.main_spc_img{width:100%;position:relative;margin:50px auto 40px;max-width: 470px;}
.main_spc_img>img{width:100%;max-width:426px;margin:0 auto}
.main_spc_img img{max-width:100%;width:auto}
.main_spc_flex{display:flex;flex-direction:column;align-items:center;align-content:center;justify-content:center}
.main_spc_ctr{flex:0 0 auto}
.main_spc_cont{min-height:205px}
.main_spc_img_note{width:1215px;position:absolute;right:0;top:50%;transform:translateY(-50%);position:absolute;top:0;right:0}
.main_spc_note{position:absolute;left:0;top:0;width:100%;height:100%}
.main_spc_note span{display:block;opacity:0}
.main_spc_note img{width:100%;vertical-align:top}
.main_spe_slider .ani_img_wrap>span{position:absolute;opacity:0}
.main_spc2_note_spe{left:30px;top:-72px;width:190px}
.main_spc2_note_spe2{left:0;bottom:-50px;width:240px}
.main_spc2_note_spe3{right:-10px;bottom:40px;width:240px}
.main_spc3_note_spe{left:30px;top:-50px;width:210px}
.main_spc3_note_spe2{left:115px;top:75px;width:210px}
.main_spc4_note_spe{left:20px;top:-80px;width:168px}
.main_spc4_note_spe2{left:157px;top:107px;width:190px}
.spe_slide_btn_wrap{position:absolute;bottom:3.5%!important;width:100%;}
.spe_slide_btn_wrap img{width:36px;}
.spe_slide_btn_wrap div{width:190px}
.spe_slide_btn_wrap .spe_slide_btn_left{}
.spe_slide_btn_wrap .spe_slide_btn_right{transform:rotate(180deg);}

@media screen and (min-width:1200px){
.hp_hide_mo{display:block!important}
.hp_hide_pc{display:none!important}
.main_spe_slider .slick-slide{display:block!important}
.main_spe_slider .slick-dots{transform: translateX(4px);}
.main_spe_slider .ani_txt_wrap{float:left;width:479px}
/* .main_spe_slider .slick-active .ani_txt_wrap{-webkit-animation:speTextAni 1s ease forwards;-moz-animation:speTextAni 1s ease forwards;-ms-animation:speTextAni 1s ease forwards;-o-animation:speTextAni 1s ease forwards;animation:speTextAni 1s ease forwards} */
.main_spc_ctg{margin:60px 0 12px;font-size:24px;font-weight:700;letter-spacing:-.6px;color:#001dff}
.main_spc_tit{margin:0 0 20px;font-size:44px;font-weight:700;line-height:1.45;letter-spacing:-1.1px;color:#080808}
.main_spc_txt{font-size:16px;line-height:1.88;letter-spacing:-.48px;color:#5b5e60;margin-bottom:27px}
.main_spe_slider .ani_txt_wrap{text-align:left}
.spe_slide_btn_wrap div{width:250px;}
.main_btn{min-width:203px;height:60px;padding:17px 45px 17px 30px;border-radius:30px;font-size:18px;font-weight:500;letter-spacing:-.45px}

.main_spc_flex{display:flex;flex-direction:row}
.main_spc_ctr{flex:0 0 auto}
.main_spc_cont{max-width:479px;z-index:1}
.main_spc_img{width:1215px;position:absolute;right:-270px;top:49%;transform:translateY(-50%);z-index:0;max-width: 1215px;}
.main_spc_img>img{max-width:1202px}
.main_spe_slider .slick-dots{transform: translateX(4px);}
.spe_slide_btn_wrap div{width:200px}
.main_spc_img_note{width:1215px;position:absolute;right:0;top:50%;transform:translateY(-50%);position:absolute;top:0;right:0}
.main_spc_note{position:absolute;left:0;top:0;width:100%;height:100%}
.main_spc_note>span{position:absolute}
.main_spc2_note_spe{left:300px;top:-82px;width:auto}
.main_spc2_note_spe2{left:0;top:455px;width:auto}
.main_spc2_note_spe3{right:0;top:210px;width:auto;display:block}
.main_spc3_note_spe{left:120px;top:350px;width:auto}
.main_spc3_note_spe2{right:80px;top:200px;width:auto;left:auto}
.main_spc4_note_spe{left:140px;top:-80px;width:auto}
.main_spc4_note_spe2{right:60px;top:280px;width:auto;left:auto}
}

/* 결제 소개 */
.bl_iscroll__on.bl_iscroll__payment{height:268px}
.main_payment{margin-bottom:100px}
.main_payment.hp_guider{padding:0}
.main_solu_list{display:flex;}
.main_payment_tit{font-size:24px;line-height:1.5;font-weight:bold;color:#000;letter-spacing:-.72px;margin:82px 20px 30px}
.main_payment_box,.main_payment_tit{display:block;opacity:0;transform:translateY(20%)}
.section.active .main_payment_box,.section.active .main_payment_tit,
.section.fp-completely .main_payment_box,.section.fp-completely .main_payment_tit{transform:translateY(0);opacity:1;transition:opacity 1s, transform 1s}
.section.active .main_payment_tit{-webkit-transition-delay:.4s;-moz-transition-delay:.4s;-ms-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s}
.section.active .main_payment_tit .main_solu_ctg,
.section.fp-completely .main_payment_tit .main_solu_ctg {margin-bottom:13px;}
.section.active .main_payment_box:nth-child(1){-webkit-transition-delay:.4s;-moz-transition-delay:.4s;-ms-transition-delay:.4s;-o-transition-delay:.4s;transition-delay:.4s}
.section.active .main_payment_box:nth-child(2){-webkit-transition-delay:.6s;-moz-transition-delay:.6s;-ms-transition-delay:.6s;-o-transition-delay:.6s;transition-delay:.6s}
.section.active .main_payment_box:nth-child(3){-webkit-transition-delay:.8s;-moz-transition-delay:.8s;-ms-transition-delay:.8s;-o-transition-delay:.8s;transition-delay:.8s}
.section.active .main_payment_box:nth-child(4){-webkit-transition-delay:1s;-moz-transition-delay:1s;-ms-transition-delay:1s;-o-transition-delay:1s;transition-delay:1s}
.main_payment_list{display:flex;}
.main_payment_box{flex:0 0 260px;border-radius:15px;height:268px;background-color:#f5f5f5;overflow:hidden;margin-left:20px}
.main_payment_box:last-child{margin-right:20px}
.main_payment_box:nth-child(even){background-color:#e8f1fe}
.main_payment_link{display:block;width:260px;height:100%;padding:20px 10px 16px 20px;position:relative;box-sizing:border-box;}
.main_payment_box_tit{font-size:18px;letter-spacing:-.54px;color:#000;margin:5px 0 10px}
.main_payment_box_txt{font-size:14px;letter-spacing:-.42px;color:#4b4e50;line-height:1.71}
.main_payment_link:after{content:'';background:url(../../../../images/hyosung/fo/main/ico_payment_arr.png);width:28px;height:28px;display:block;background-size:cover;position:absolute;bottom:30px;left:20px}
.main_payment_img{width:100px;position:absolute;right:20px;bottom:15px}
/* .main_payment__img2{width:116px;}
.main_payment__img3{width:115px;}
.main_payment__img4{right:15px;width:105px;} */

@media screen and (min-width:1200px){
	.bl_iscroll__on.bl_iscroll__payment{height:auto}
	.main_payment .bl_iscroll_hor{position:static}
	#section2{overflow:visible;height:100vh !important;padding-top:0 !important}
	.main_payment_tit{font-size:36px;line-height:1.39;font-weight:700;color:#080808;letter-spacing:-1.08px;text-align:center;margin-bottom:67px}
	.section.active .main_payment_tit .main_solu_ctg,
	.section.fp-completely .main_payment_tit .main_solu_ctg{margin-bottom:30px;}
	.main_payment_list{display:flex;justify-content:center;width:100%;}
	.main_payment_box{flex:0 0 285px;margin:0 10px;height:356px}
	.main_payment_link{padding:37px 10px 10px 28px;width:100%}
	.main_payment_box_tit{font-size:22px;letter-spacing:-.66px;margin:5px 0 15px}
	.main_payment_box_txt{font-size:16px;line-height:1.75;letter-spacing:-.48px; word-break: keep-all;}
	.main_payment__img2,.main_payment__img3,.main_payment__img4,.main_payment_img{width:140px;right:24px;top:auto;bottom:24px}
	.main_payment_link:after{bottom:38px;left:30px}

	.main_payment_img{width:140px;position:absolute;right:24px;bottom:24px}
	/* .main_payment__img2{right:16px;width:116px;top:18px}
	.main_payment__img3{right:25px;width:115px;top:25px}
	.main_payment__img4{right:15px;width:105px;top:27px} */
}
@-webkit-keyframes paymentAni{
0%{opacity:0;transform:translateY(20%)}
100%{opacity:1;transform:translateY(0)}
}
@-moz-keyframes paymentAni{
0%{opacity:0;transform:translateY(20%)}
100%{opacity:1;transform:translateY(0)}
}
@-ms-keyframes paymentAni{
0%{opacity:0;transform:translateY(20%)}
100%{opacity:1;transform:translateY(0)}
}
@-o-keyframes paymentAni{
0%{opacity:0;transform:translateY(20%)}
100%{opacity:1;transform:translateY(0)}
}
@keyframes paymentAni{
0%{opacity:0;transform:translateY(20%)}
100%{opacity:1;transform:translateY(0)}
}
.transition0{transition-duration:0s !important}

/* payment slick */
.main_payment .slick-initialized .slick-slide {margin-right: 12px;}
.main_payment .slick-list.draggable {width: 65%; margin: 0 auto;}
.main_payment .payment_arrow {position: absolute;top: 50%;right: 13%;transform: translateY(-50%); z-index: 1;}

/* 추가 */
.main_payment_box.blue {background-color:#e8f1fe}
@media screen and (max-width:1200px) {
	.main_payment .payment_arrow {display: none;}
}


/* 솔루션 */

#section3{background:#eff2f4;overflow:hidden;min-height: 480px;}
.bl_iscroll__on.bl_iscroll__solution{height:140px;padding-top:10px}
.main_solu{text-align:center;}
.main_solu_ctg{font-size:18px;font-weight:500;letter-spacing:-.54px;color:#325df6;margin-top:86px;display:block}
.main_solu_tit{margin:24px 0 30px;font-size:24px;font-weight:bold;line-height:1.5;letter-spacing:-.72px;text-align:center;color:#000}
.main_solu_list{height:180px;max-width:100%}
.main_solu_list .slick-next, .main_solu_list .slick-prev{display:none !important}
.main_solu_list:first-child{margin-left:18px;}
.main_solu_list:last-child{margin-right:18px}
.main_solu_box{width:104px;height:103px;float:left;margin-left:10px;text-align:center;display:flex;flex-direction:column;align-items:stretch;position:relative}
.main_solu_list div:first-child .main_solu_box{margin-left:0}
.main_solu_box:before{content:'';border-radius:20px;box-shadow:0 10px 15px 0 #dbdbdb;width:100%;height:100%;background-color:#fff;position:absolute;left:0;top:0;transition:all .3s}
.main_solu_box:hover:before{transform:scale(1.1)}
.main_solu_box_img{flex:1 1 auto;display:flex;align-items:center;justify-content:center;position:relative;z-index:1;margin-top:10px}
.main_solu_box_img img{height:48px}
.main_solu_box_txt{flex:0 0 30px;font-size:14px;font-weight:500;letter-spacing:-.42px;color:#080808;position:relative;z-index:1}
.main_solu .slick-list{overflow:visible}
@media screen and (min-width:1200px){
	#section3{min-height:690px}
	.main_solu .bl_iscroll_hor{position:static}
	.bl_iscroll__on.bl_iscroll__solution{height:240px;padding-top:30px}
	.main_solu_ctg{font-size:20px;font-weight:700;letter-spacing:-.6px;margin-top:106px;display:block}
	.main_solu_tit{margin:30px 0 60px;font-size:36px;font-weight:bold;line-height:1.59;letter-spacing:-1.02px;color:#080808}
	.main_solu_box{width:191px;height:191px;margin:0 34px}
	.main_solu_list div:first-child .main_solu_box{margin-left:34px}
	.main_solu_box:before{border-radius:50px}
	.main_solu_box_img img{height:87px}
	.main_solu_box_txt{flex-basis:45px;font-size:18px;font-weight:500;letter-spacing:-.54px;color:#080808}
}

/*  */
.main_achive{padding-top:87px;padding-bottom: 84px}
.main_achive_headline{margin:0 0 34px 0;font-size:24px;font-weight:bold;line-height:1.5;letter-spacing:-.72px;color:#000}
.main_achive_ttl .main_btn{display:none}
.main_achive_list{border-bottom:1px solid #e2e4ea;margin-bottom:30px}
.main_achive_list li{border-top:1px solid #e2e4ea}
.main_achive_link{padding:15px 0;display:flex;position:relative}
.main_achive_thumb{flex:0 0 122px;overflow: hidden;border-radius: 15px;}
.main_achive_thumb img{width:100%;height:102%;}
.main_achive_ctr{flex:1 1 auto;margin-left:18px;}
.main_achive_ctr:after{display:none;background:url(../../../../images/hyosung/fo/main/ic_achive_arr.png) 0 0 no-repeat;content:'';width:16px;height:25px;position:absolute;right:20px;top:50%;transform:translate(-50%)}
.main_achive_ctg{margin:0 0 2px 0;font-size:11px;font-weight:700;letter-spacing:-.28px;color:#1158fe}
.main_achive_subject{font-size:14px;font-weight:500;line-height:1.43;letter-spacing:-.35px;color:#4b4e50;min-height:40px;overflow:hidden;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.main_achive_date{font-size:9px;letter-spacing:-.23px;color:#abb1b7}
.main_achive_deck{font-size:20px;font-weight:700;letter-spacing:-.54px;color:#325df6;/* margin-top:86px; */margin-bottom:13px;display:block}
@media screen and (min-width:1200px){
	.main_achive{margin:213px auto 174px;padding:0}
	.main_achive{display:flex;justify-content:space-between}
	.main_achive.hp_guider{padding-left:0;padding-right:0}
	.main_achive_ttl{flex:0 0 350px;margin-top:0}
	.main_achive_deck{display:block}
	.main_achive_headline{margin:10px 0 21px 0;font-size:36px;font-weight:700;line-height:1.63;letter-spacing:-.96px;color:#080808}
	.main_achive_ttl .main_btn{display:inline-block}
	.main_achive>.main_btn{display:none}
	.main_achive_list{flex:0 0 800px}
	.main_achive_ctr{margin-left:26px;padding-right:100px}
	.main_achive_ctr:after{display:block;top:45%}
	.main_achive_link{align-items: center;position:relative;height: 159px;}
	.main_achive_thumb{flex:0 0 238px;height:129px;}
	.main_achive_ctg{margin:0 0 6px;font-size:16px;font-weight:700;letter-spacing:-.4px}
	.main_achive_subject{margin:6px 0 0;font-size:20px;font-weight:400;line-height:1.5;letter-spacing:-.5px;color:#080808}
	.main_achive_date{display:none}
}

/* 배너영역 */
.main_bnnr{text-align:center;height:460px;background-color:#e9eef8;overflow:hidden}
.main_bnnr .hp_guider_w{height:100%;overflow:hidden}
.main_bnnr_deck{font-size:18px;font-weight:700;letter-spacing:-.54px;color:#325df6;margin-bottom:13px;display:block;margin-top: 38px;}
.main_bnnr_headline{font-size:22px;font-weight:700;line-height:1.64;letter-spacing:-.55px;color:#000;margin-bottom:25px}
.main_bnnr_headline strong{color:#1158fe;font-weight: 700;}
.main_bnnr_img{display:block;width:375px;margin:0 auto}
.main_bnnr_img img{position:initial;display:block;width:100%;transform: translateY(2px);}
.main_bnnr .ani_img_wrap{position:absolute;left:50%;bottom:0;display:block;opacity:1;transform: translateX(-50%);}
.main_bnnr .main_btn{min-width: 128px;}
.section.active .main_bnnr .ani_img_wrap{-webkit-animation:speImgAni 1s ease forwards;-moz-animation:speImgAni 1s ease forwards;-ms-animation:speImgAni 1s ease forwards;-o-animation:speImgAni 1s ease forwards;animation:speImgAni 1s ease forwards}
.section.active .main_bnnr .ani_img_wrap{-webkit-animation-delay:.2s;-moz-animation-delay:.2s;-ms-animation-delay:.2s;-o-animation-delay:.2s;animation-delay:.2s}

@media screen and (min-width:1200px){
.main_bnnr{text-align:left;height:420px;padding:0}
.main_bnnr .hp_guider_w{height:100%;overflow:hidden}
.main_bnnr_deck{font-size:20px;margin-top:95px;letter-spacing:-.65px;margin-bottom:10px}
.main_bnnr_headline{font-size:38px;font-weight:700;line-height:1.42;letter-spacing:-.95px}
.main_bnnr .ani_img_wrap{left:auto;transform: translateX(0);right:-40px}
.main_bnnr_img img{position:absolute;right:0;bottom:0;display:block;width:675px;}
.main_bnnr .main_btn{min-width: 178px;}
}
